Web Audio Evaluation Tool - Bug #1562
checkbox answers should be left aligned
2016-02-11 12:07 PM - Giulio Moro

Status: Resolved Start date: 2016-02-11
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

surveyentry type="checkbox"
items answers should be left-aligned

currently they are centered

History

#1 - 2016-02-11 02:42 PM - Nicholas Jillings

I'd say left aligned looks worse than centre aligned. Core.js line 475 "this.popupResponse.align = 'center';" will handle that and you can see.

#2 - 2016-02-11 08:08 PM - Giulio Moro

| prefer it left aligned, but that's arguable | guess.
Definitely in case of left aligned we need some margins

#3 - 2016-03-16 04:43 PM - Nicholas Jillings
- Status changed from New to In Progress

Markers are now left aligned. We need to dynamically align them such the overall position is central but the radios are aligned.

#4 - 2016-03-16 04:44 PM - Nicholas Jillings

- Priority changed from Normal to High

#5 - 2016-03-22 12:35 PM - Nicholas Jillings

- Status changed from In Progress to Resolved

Fixed in dev_main. The checkbox/radio entries are left aligned but the content is still central.
